{
  "name": "nuxt-app",
  "private": true,
  "type": "commonjs",
  "scripts": {
    "build": "nuxt build && pm2 kill && pm2 start ecosystem.config.js",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/content": "^2.9.0",
    "@nuxt/devtools": "latest",
    "@nuxtjs/tailwindcss": "^6.9.4",
    "nuxt": "^3.8.1",
    "vue": "^3.3.8",
    "vue-router": "^4.2.5"
  },
  "dependencies": {
    "@heroicons/vue": "^2.0.18"
  }
}
